Bug 511562 - FTBFS libunwind-0.99-0.10.20090430betagit4b8404d1.fc12
FTBFS libunwind-0.99-0.10.20090430betagit4b8404d1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libunwind (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:22 EDT by FTBFS
Modified: 2009-07-15 04:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: libunwind-0.99-0.11.20090430betagit4b8404d1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 04:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (36.81 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
build.log (114.88 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
root.log (50.04 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
build.log (111.87 KB, text/plain)
2009-07-14 23:23 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 23:23 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:22:49 EDT
libunwind-0.99-0.10.20090430betagit4b8404d1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:22:52 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:22:55 EDT
Created attachment 352477 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:22:56 EDT
Created attachment 352478 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:22:57 EDT
Created attachment 352479 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:22:59 EDT
Created attachment 352480 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:23:00 EDT
Created attachment 352481 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:23:01 EDT
Created attachment 352482 [details]
mock.log

mock.log for x86_64
Comment 8 Jan Kratochvil 2009-07-15 04:41:22 EDT
* Wed Jul 15 2009 Jan Kratochvil <jan.kratochvil@redhat.com> - 0.99-0.11.20090430betagit4b8404d1
- Disable the libunwind-setjmp library as no longer compatible with glibc and
  no Fedora dependencies on it (FTBSFS BZ 511562).

Note You need to log in before you can comment on or make changes to this bug.